Cyberduck Mountain Duck CLI

#10402 closed defect (fixed)

Missing CloudFront links in copy URL menu

Reported by: mazurweb Owned by: dkocher
Priority: normal Milestone: 6.7.0
Component: cloudfront Version: 6.6.2
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Hey there

I've checked our cloudfront and S3 configurations and it's properly setup but we are unable to create CloudFront links through Cyberduck and we were able to in the past.

Any issues with this pop up before and how can we fix it?

Change History (9)

comment:1 Changed on Jul 23, 2018 at 12:40:52 PM by dkocher

  • Priority changed from highest to normal

comment:2 Changed on Jul 23, 2018 at 12:41:13 PM by dkocher

  • Milestone changed from 7.0 to 6.7.0
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from S3 CloudFront Support Links not able to be created to Unable to copy CloudFront links

comment:3 Changed on Jul 23, 2018 at 6:15:17 PM by mazurweb

We have a coworker who is using CyberDuck on PC and is still able to copy cloudfront links. I have a feeling she's on an older version of the software I will submit her version when I get it from here.

comment:4 Changed on Jul 23, 2018 at 8:31:20 PM by dkocher

  • Summary changed from Unable to copy CloudFront links to Missing CloudFront links in copy URL menu

We have identified the issue and a working on a fix.

comment:5 follow-up: Changed on Jul 23, 2018 at 8:35:06 PM by mazurweb

Do you know when you might have an ETA of the next schedule release?

comment:6 Changed on Jul 24, 2018 at 7:51:44 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r44779.

comment:7 in reply to: ↑ 5 Changed on Jul 24, 2018 at 7:52:02 AM by dkocher

Replying to mazurweb:

Do you know when you might have an ETA of the next schedule release?

Later this week.

comment:8 Changed on Aug 1, 2018 at 12:51:57 PM by jonathortense

Should this be fixed on version 6.6.2 already or only on 6.7.0? I don't understand this.

comment:9 Changed on Aug 1, 2018 at 1:56:20 PM by dkocher

In release 6.7.0. Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software